const circlesActions = (bot) => {
  bot.command('help', async (ctx) => {
    ctx.reply(`
/proposals | бот предложения - показать предложения
/add_proposal - добавить предложение
Бот, покажи чудо - показать чудо.
Бот, скажи что-нибудь умное | Бот, помоги - показать стикер с советом
/circles | Бот, круги - показать круги
Бот, новость - добавить новость
/issues | Бот, задачи - публичные задачи из GitLab
/money | бот деньги - показать деньги в фонде
Бот, событие - добавить событие
бот ресурсы - показать список ресурсов
бот добавить ресурс - добавить ресурс
/register - регистрация новых пользователей
/panel - войти в веб-панель
/search - поиск в гугл-диске
/activate - активация гостевых пользователей
бот приветствие - установить приветствие в чате
бот удалить приветствие - удалить приветствие из чата
    `);
  });
};

export default circlesActions;
